* {
    box-sizing: border-box ;
    padding: 0 ;
    margin: 0 ;
}

body{
    font-family: 'Roboto', sans-serif !important;
}

.about-head{
        font-size: 40px ;
        font-weight: 500 ;
        color: #ffffff ;
}

.about-sec-top{
    padding: 60px 0;
    background: #f28b00 ;
}

.about-txt{
    p{
        font-size: 15px ;
        color: #323232;
    }
    ul{
        li{
            font-size: 15px ;
            font-weight: 400 ;
            margin-bottom: 10px ;
            color: #323232;
        }
    }
    .text-head{
        font-size: 30px ;
        font-weight: 500 ;
        margin: 20px 0;
    }
    .text-sm-head{
        font-size: 25px ;
        font-weight: 500 ;
        margin: 20px 0;
    }
    .about-content-inner{
        border: 1px solid rgba(128, 128, 128, 0.705);
        padding: 20px ;
        border-radius: 10px ;
    }
}

@media screen and (max-width:768px) {
    .about-txt{
    p{
        font-size: 12px ;
    }
    ul{
        li{
            font-size: 12px ;
        }
    }
    .text-head{
        font-size: 22px ;
        margin: 10px 0;
    }
    .text-sm-head{
        font-size: 20px ;
        margin: 10px 0;
    }
    .about-content-inner{
        padding: 10px ;
    }
    
}
 .about-sec-top {
        padding: 30px 0;
}
.about-head {
    font-size: 25px;
}
}